Subject: How to make installation to hard disk by floppys

From: "jack.sun" <[email-masked]>
Date: Wed, 30 Oct 2002 08:28:54 +0800

Hi all,

We have a x86 target board and a Linux kernel and file system. We
develop the embedded Linux under Monta Vista Linux environment.

We want to use reiserfs file system on hard disk and the file system can
be stripped to  less than 2M bytes.

How can I make some installation floppys? So I can install the Linux
kernel and file system to IDE hard disk completely by some floppys.

Please help!

Jikun Sun
BMR

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/